<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="99b947d7-fbb1-476d-ba82-e93eb1915fba" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/GUI.py" beforeDir="false" afterPath="$PROJECT_DIR$/GUI.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Soubory/boost_init_2_phases_140625hz_clkdiv40.txt" beforeDir="false" afterPath="$PROJECT_DIR$/Soubory/boost_init_2_phases_140625hz_clkdiv40.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/json_dic.py" beforeDir="false" afterPath="$PROJECT_DIR$/json_dic.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/load_control.py" beforeDir="false" afterPath="$PROJECT_DIR$/load_control.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/register_settings_gui.py" beforeDir="false" afterPath="$PROJECT_DIR$/register_settings_gui.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/rs232.py" beforeDir="false" afterPath="$PROJECT_DIR$/rs232.py" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1ZUCglm7xjFZT4CfH9yckcA8kyv" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="settings.editor.selected.configurable" value="org.jetbrains.r.configuration.RActiveInterpreterProjectConfigurable" />
  </component>
  <component name="RunManager">
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="DCDC_CONVERTER_GUI2" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="99b947d7-fbb1-476d-ba82-e93eb1915fba" name="Default Changelist" comment="" />
      <created>1584884398342</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1584884398342</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state width="946" height="193" key="GridCell.Tab.0.bottom" timestamp="1589977167416">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="997" height="210" key="GridCell.Tab.0.bottom/0.0.1024.728@0.0.1024.728" timestamp="1585322036427" />
    <state width="999" height="210" key="GridCell.Tab.0.bottom/0.0.1024.779@0.0.1024.779" timestamp="1585321778866" />
    <state width="997" height="210" key="GridCell.Tab.0.bottom/0.0.1280.984@0.0.1280.984" timestamp="1585321826982" />
    <state width="1500" height="258" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1585321035974" />
    <state width="619" height="193" key="GridCell.Tab.0.bottom/0.0.1920.1040/-1280.0.1280.984@-1280.0.1280.984" timestamp="1589892162359" />
    <state width="619" height="193" key="GridCell.Tab.0.bottom/0.0.1920.1040/-1280.0.1280.984@0.0.1920.1040" timestamp="1589961366136" />
    <state width="946" height="193" key="GridCell.Tab.0.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1589977167416" />
    <state width="946" height="193" key="GridCell.Tab.0.center" timestamp="1589977167416">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="997" height="210" key="GridCell.Tab.0.center/0.0.1024.728@0.0.1024.728" timestamp="1585322036427" />
    <state width="999" height="210" key="GridCell.Tab.0.center/0.0.1024.779@0.0.1024.779" timestamp="1585321778866" />
    <state width="997" height="210" key="GridCell.Tab.0.center/0.0.1280.984@0.0.1280.984" timestamp="1585321826982" />
    <state width="1500" height="258" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1585321035974" />
    <state width="619" height="193" key="GridCell.Tab.0.center/0.0.1920.1040/-1280.0.1280.984@-1280.0.1280.984" timestamp="1589892162359" />
    <state width="619" height="193" key="GridCell.Tab.0.center/0.0.1920.1040/-1280.0.1280.984@0.0.1920.1040" timestamp="1589961366136" />
    <state width="946" height="193" key="GridCell.Tab.0.center/0.0.1920.1040@0.0.1920.1040" timestamp="1589977167416" />
    <state width="946" height="193" key="GridCell.Tab.0.left" timestamp="1589977167416">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="997" height="210" key="GridCell.Tab.0.left/0.0.1024.728@0.0.1024.728" timestamp="1585322036427" />
    <state width="999" height="210" key="GridCell.Tab.0.left/0.0.1024.779@0.0.1024.779" timestamp="1585321778866" />
    <state width="997" height="210" key="GridCell.Tab.0.left/0.0.1280.984@0.0.1280.984" timestamp="1585321826982" />
    <state width="1500" height="258" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1585321035974" />
    <state width="619" height="193" key="GridCell.Tab.0.left/0.0.1920.1040/-1280.0.1280.984@-1280.0.1280.984" timestamp="1589892162359" />
    <state width="619" height="193" key="GridCell.Tab.0.left/0.0.1920.1040/-1280.0.1280.984@0.0.1920.1040" timestamp="1589961366135" />
    <state width="946" height="193" key="GridCell.Tab.0.left/0.0.1920.1040@0.0.1920.1040" timestamp="1589977167416" />
    <state width="946" height="193" key="GridCell.Tab.0.right" timestamp="1589977167416">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="997" height="210" key="GridCell.Tab.0.right/0.0.1024.728@0.0.1024.728" timestamp="1585322036427" />
    <state width="999" height="210" key="GridCell.Tab.0.right/0.0.1024.779@0.0.1024.779" timestamp="1585321778866" />
    <state width="997" height="210" key="GridCell.Tab.0.right/0.0.1280.984@0.0.1280.984" timestamp="1585321826982" />
    <state width="1500" height="258" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1585321035974" />
    <state width="619" height="193" key="GridCell.Tab.0.right/0.0.1920.1040/-1280.0.1280.984@-1280.0.1280.984" timestamp="1589892162359" />
    <state width="619" height="193" key="GridCell.Tab.0.right/0.0.1920.1040/-1280.0.1280.984@0.0.1920.1040" timestamp="1589961366136" />
    <state width="946" height="193" key="GridCell.Tab.0.right/0.0.1920.1040@0.0.1920.1040" timestamp="1589977167416" />
    <state width="1899" height="346" key="GridCell.Tab.1.bottom" timestamp="1588325363435">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1500" height="258" key="GridCell.Tab.1.bottom/0.0.1536.824@0.0.1536.824" timestamp="1585321035974" />
    <state width="1899" height="346" key="GridCell.Tab.1.bottom/0.0.1920.1040/-1280.0.1280.984@0.0.1920.1040" timestamp="1588325363435" />
    <state width="1899" height="346" key="GridCell.Tab.1.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1588144344129" />
    <state width="1899" height="346" key="GridCell.Tab.1.center" timestamp="1588325363435">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1500" height="258" key="GridCell.Tab.1.center/0.0.1536.824@0.0.1536.824" timestamp="1585321035974" />
    <state width="1899" height="346" key="GridCell.Tab.1.center/0.0.1920.1040/-1280.0.1280.984@0.0.1920.1040" timestamp="1588325363435" />
    <state width="1899" height="346" key="GridCell.Tab.1.center/0.0.1920.1040@0.0.1920.1040" timestamp="1588144344129" />
    <state width="1899" height="346" key="GridCell.Tab.1.left" timestamp="1588325363435">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1500" height="258" key="GridCell.Tab.1.left/0.0.1536.824@0.0.1536.824" timestamp="1585321035974" />
    <state width="1899" height="346" key="GridCell.Tab.1.left/0.0.1920.1040/-1280.0.1280.984@0.0.1920.1040" timestamp="1588325363435" />
    <state width="1899" height="346" key="GridCell.Tab.1.left/0.0.1920.1040@0.0.1920.1040" timestamp="1588144344129" />
    <state width="1899" height="346" key="GridCell.Tab.1.right" timestamp="1588325363435">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1500" height="258" key="GridCell.Tab.1.right/0.0.1536.824@0.0.1536.824" timestamp="1585321035974" />
    <state width="1899" height="346" key="GridCell.Tab.1.right/0.0.1920.1040/-1280.0.1280.984@0.0.1920.1040" timestamp="1588325363435" />
    <state width="1899" height="346" key="GridCell.Tab.1.right/0.0.1920.1040@0.0.1920.1040" timestamp="1588144344129" />
    <state x="346" y="69" key="SettingsEditor" timestamp="1589263584428">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="277" y="55" key="SettingsEditor/0.0.1536.824@0.0.1536.824" timestamp="1584893312781" />
    <state x="346" y="69" key="SettingsEditor/0.0.1920.1040@0.0.1920.1040" timestamp="1589263584428" />
    <state x="769" y="437" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1587452926266">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="769" y="437" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1920.1040@0.0.1920.1040" timestamp="1587452926266" />
    <state x="539" y="183" width="840" height="856" key="search.everywhere.popup" timestamp="1588772001658">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup/0.0.1536.824@0.0.1536.824" timestamp="1584953338399" />
    <state x="539" y="183" width="840" height="856" key="search.everywhere.popup/0.0.1920.1040/-1280.0.1280.984@0.0.1920.1040" timestamp="1588703210528" />
    <state x="539" y="183" width="840" height="856" key="search.everywhere.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1588772001658" />
  </component>
</project>